body
{
	margin: 0px;
}
TD
{
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
A
{
	color: blue;
	text-decoration: none;
}
A:hover
{
	color: gray;
	text-decoration: none;
}
.border
{
	border-right: #b0b0b0 1px solid;
	border-top: #b0b0b0 1px solid;
	border-left: #b0b0b0 1px solid;
	border-bottom: #b0b0b0 1px solid;
}
.borderLeft
{
	border-top: #b0b0b0 1px solid;
	border-left: #b0b0b0 1px solid;
	border-bottom: #b0b0b0 1px solid;
}
.form
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 8pt;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
}

/* Add this class to lists to take the spacing out on the top and bottom */
.removeMargin { margin-top:0; margin-bottom:0; }
